.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l add.c copy.c delete.c edit.c index.c mail.c move.c search.c skipedit.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBabdd.c
A C add.c
CCBcbopy.c
C C copy.c
CCBdbelete.c
D C delete.c
CCBebdit.c
E C edit.c
CCBibndex.c
I C index.c
CCBmbail.c
M C mail.c
CCmBobve.c
O C move.c
CCBsbearch.c
S C search.c
CCsBkbipedit.c
K C skipedit.c
